@charset "utf-8";
@media screen and (min-width : 801px) and (max-width: 1240px) {
	#tmp_wrapper {
        min-width: auto;
	}
}
@media screen and (max-width : 800px) {

/* ==================================================
Base-Layout
================================================== */
/* wrapper
================================================== */
#tmp_wrapper {
	position: relative;
	width: 100%;
	min-width: 310px;
}
.container{
	padding: 0 10px;
	width: 100%;
}
/* contents
================================================== */
#tmp_contents,
#tmp_maincontents {
	word-wrap:break-word;
}
.format_top #tmp_contents,
#tmp_contents{
    margin-bottom: 50px;
	margin-top: 0;
}
/* format-layout
================================================== */
.wrap_col_nm,
.wrap_col_rgt_navi,
.column_full .wrap_col_main,
.column_lnavi .wrap_col_main,
.column_rnavi .wrap_col_main {
	float:none;
}
.wrap_col_lft_navi {
	float:none;
	position:static;
	z-index:auto;
}
.col_main {
	padding:0;
}
/* top
================================================== */
.format_top #tmp_main_menu,
.format_top #tmp_main {
	float:none;
	width:100%;
}
/* free
================================================== */
.format_free .wrap_col_lft_navi,
.format_free .wrap_col_rgt_navi {
	display:none;
}
.format_free .column_lnavi .col_main {
	margin-left:0;
}
.format_free .column_rnavi .wrap_col_main,
.format_free .column_rnavi .col_main {
	margin-right:0;
}
/* ==================================================
header
================================================== */
#tmp_header_wrap {
	margin: 30px auto;
}
#tmp_header {
	position:relative;
	display: block;
	overflow: hidden;
}
#tmp_hlogo h1,
#tmp_hlogo p {
	width:280px;
	height:39px;
	line-height: 1.3;
}
#tmp_hlogo a {
	width:280px;
	height:39px;
}
#tmp_hlogo h1 span,
#tmp_hlogo p span {
	width:280px;
	height:39px;
}
#tmp_header .catchphrase_txt{
	height: 25px;
	float: right;
	margin-top: 10px;
}
/* sp_menu
================================================== */
.spmenu_open {
	position:relative;
	width: 100%;
	min-height: 100%;
    z-index: 800;
    background: #ffffff;
    color: #222222;
}
.spmenu_open:before {
	content: "";
	min-height: 100%;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 46px;
	left: 0;	
	z-index: 699;
	background-color: rgba(0,0,0,0.5);
}
/* gnavi
================================================== */
.gnavi {
	flex-wrap: wrap;
	border-right: none;
	overflow: hidden;
}
.gnavi li a{
    padding-left: 5px;
    padding-right: 5px;
}
.gnavi li,
.gnavi li:nth-child(4),
.gnavi li:nth-child(5),
.gnavi li:nth-child(6),
.gnavi li:nth-child(7) {
	width: calc(100% / 3);
}
.gnavi li:last-of-type{
    border-right: 1px solid #e0dfdf;
	flex: inherit;
}
/* pankuzu
================================================== */
#tmp_pankuzu {
	margin: 10px 0 15px;
	font-size: 81.2%;
	line-height: 2.2;
}
#tmp_sma_pankuzu {
	display:block;
	padding-right:10px;
	padding-left:10px;
	border-bottom:1px solid #AABBCC;
	clear:both;
}
#tmp_wrap_custom_update{
	margin-bottom: 12px;
	margin-top: 0;
}
/* linkicon
================================================== */
a.icon_pdf,
a.icon_word,
a.icon_excel,
a.icon_ppt,
a.icon_txt,
a.icon_img,
a.icon_csv,
a.icon_ichitaro,
a.icon_media,
a.icon_zip {
	padding-left:26px;
	background-size: 20px auto;
}

/* externalLink
================================================== */
#tmp_contents a[rel*="external"]:after,
#tmp_main a[rel*="external"]:after{
	position: relative;
	top: 2px;
	margin-left: 9px;
}

/* inquiry
================================================== */
#tmp_inquiry{
	margin: 50px 0;
}
/* lnavi
================================================== */
/* rnavi
================================================== */
/* pnavi
================================================== */
/* plugin
================================================== */
.plugin {
	display:none; /* do not edit */
}
/* model_change
================================================== */
.wrap_mc_pc,
.wrap_mc_pc #tmp_switch_pc_style {
	display: none;
}
/* ==================================================
class
================================================== */

/* float ▼Do not edit
================================================== */
.float_lft,
.float_rgt {
	float:none;
	margin-left:0 !important;
	margin-right:0 !important;
}
/* youtube ▼Do not edit
================================================== */
#tmp_contents .frame_youtube {
	position:relative;
	display:block;
	height:0;
	padding-bottom:56.25%;
	overflow:hidden;
	min-width:200px;
}
#tmp_contents .frame_youtube object,
#tmp_contents .frame_youtube iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
/* ==================================================
parts
================================================== */
/* parts ▼Do not edit
============================== */
div.col2 div.col2L:not(div.col2:has(div.col2) div.col2 div.col2L, div.col3:has(div.col2) div.col2 div.col2L),
div.col3 div.col3L:not(div.col2:has(div.col3) div.col3 > div.col3L),
div.col3 div.col3M:not(div.col2:has(div.col3) div.col3 > div.col3M),
div.fixed_col2 div.fixed_col2L {
	width:100%;
	margin-right:0;
	display: block;
	float:none;
	clear:both;
}
div.col2 div.col2R:not(div.col2:has(div.col2) div.col2 div.col2R, div.col3:has(div.col2) div.col2 div.col2R),
div.col3 div.col3R:not(div.col2:has(div.col3) div.col3 > div.col3R),
div.fixed_col2 div.fixed_col2R {
	width:100%;
	display: block;
	float:none;
	clear:both;
}
#tmp_contents div.col3 ul,
#tmp_contents div.col2 ul {
	margin-bottom:0;
}
#tmp_contents table.col2,
#tmp_contents table.col3{
	width: 100%;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M,
div.col3:has(div.col2) > div.col3R{
	width: 100%;
}
div.col3:has(div.col2) > div.col3L,
div.col3:has(div.col2) > div.col3M{
	margin-right: 0;
}
/* table */
#tmp_contents table.col2:not(table.col2 table.col2, table.col3 table.col2, :has(table.col3)),
#tmp_contents table.col2:not(table.col3 table.col2) tbody:not(table.col2 table.col3 tbody, table.col2 table.col2 tbody),
#tmp_contents table.col2:not(table.col3 table.col2) tr:not(table.col2 table.col3 tr, table.col2 table.col2 tr),
#tmp_contents table.col3,
#tmp_contents table.col3:not(table.col2 table.col3) tbody:not(table.col2 table.col3 tbody, table.col3 table.col2 tbody),
#tmp_contents table.col3:not(table.col2 table.col3) tr:not(table.col2 table.col3 tr, table.col3 table.col2 tr){
	width: 100%;
}
#tmp_contents table.col2:not(table.col3 table.col2) td.col2L:not(table.col2 table.col2 td.col2L),
#tmp_contents table.col2:not(table.col3 table.col2) td.col2R:not(table.col2 table.col2 td.col2R),
#tmp_contents table.col3:not(table.col2 table.col3) td.col3L,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3M,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3R {
	display: block;
    width: 100%;
}
#tmp_contents table.col2:not(table.col3 table.col2) td.col2L:not(table.col2 table.col2 td.col2L),
#tmp_contents table.col3:not(table.col2 table.col3) td.col3L,
#tmp_contents table.col3:not(table.col2 table.col3) td.col3M{
	border-right: 0;
}
div.img_cap {
	width:auto !important;
}
#tmp_contents img {
	max-width:100%;
	height:auto;
}
#tmp_contents ul,
#tmp_contents ol {
	margin-left:22px;
}
#tmp_contents table {
	width:auto;
}
#tmp_contents table table {
	max-width:100%;
}
#tmp_contents table th,
#tmp_contents table td {
	width:auto;
}
#tmp_contents table.col2:has(table.col2) table.col2 td.col2L,
#tmp_contents table.col2:has(table.col2) table.col2 td.col2R,
#tmp_contents table.col3:has(table.col2) table.col2 td.col2L,
#tmp_contents table.col3:has(table.col2) table.col2 td.col2R{
	width: 50%;
}
#tmp_contents table.col2 table.col3 td.col3L,
#tmp_contents table.col2 table.col3 td.col3M,
#tmp_contents table.col2 table.col3 td.col3R{
	width: 33.33%;
}
#tmp_contents table.gsc-search-box td.gsc-input {
	width:100% !important;
}
#tmp_contents input[type="text"],
#tmp_contents textarea {
	width:100% !important;
	padding:0;
	box-sizing:border-box;
}

/* event_cal
================================================== */
/* cate_ttl
================================================== */
#tmp_cate_ttl img {
    height:auto;
    max-width:100%;
}
/* tmp_means
================================================== */
/* ==================================================
accessibility style change:color
================================================== */
.color_blue #tmp_header .catchphrase_txt,
.color_yellow #tmp_header .catchphrase_txt,
.color_black #tmp_header .catchphrase_txt {
	margin-top: 3px;
	width: auto;
}
/* ==================================================
furigana_on
================================================== */
.furigana_on #tmp_wrapper a.icon_pdf,
.furigana_on #tmp_wrapper a.icon_word,
.furigana_on #tmp_wrapper a.icon_excel,
.furigana_on #tmp_wrapper a.icon_ppt,
.furigana_on #tmp_wrapper a.icon_txt,
.furigana_on #tmp_wrapper a.icon_img,
.furigana_on #tmp_wrapper a.icon_csv,
.furigana_on #tmp_wrapper a.icon_ichitaro,
.furigana_on #tmp_wrapper a.icon_media,
.furigana_on #tmp_wrapper a.icon_zip {
	line-height: 2;
}
/* ==================================================
clearfix
================================================== */
#tmp_sma_lnavi_cnt .switch_menu .noicon_list:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
}